NAME
	tickle

SYNOPSYS
	tickle <target>
	tickle <target> <adverb>
	tickle <target> [in / under] [the] <location>

OPTIONS
	<adverb> - any adverb from the available set or a period . to not
		   not use an adverb at all.
	<target> - the target or targets you want to perform the emotion
		   on. This may be a name or description of a living or
		   livings, ie. Mercade, the dwarf wizard and dwarves are
		   all valid targets.
	<loc>    - the location to tickle, one of: abdomen, belly, chin,
		   foot, feet, neck, side, tummy, nose, all over.

DEFAULT ADVERB
	playfully

SEE ALSO
	adverbs emotions
